session.conteneur-footer {
    display:block;
    min-height: auto;
    padding: 10px 0 35px;
    background-position: bottom center;
    background-size: auto;
    background-repeat: no-repeat;
    background-image: url(../images/banniere.jpg);
    position: relative;
}

session.conteneur-footer:before {
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(16, 16, 16, 0.68);
    display: block;
    position: absolute;
}

footer.footer {
    width: 1180px;
    margin: 0 auto;
    position: relative;
    z-index: 1000;
}

.conteneur-bloc-footer {
    display: flex;
    justify-content: space-between;
}

.bloc-footer {
    max-width: 250px;
    color: rgba(255, 255, 255,1);
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    width: auto;
    padding-right: 25px;
    box-sizing: border-box;
}

.bloc-footer:first-child {
    width: 40% !important;
    max-width: 30%;
    padding-top: 40px;
}

h3.titre-bloc-footer.logo-footer {
    float: left;
    margin-top: 0;
    margin-right: 25px;
    background: #fff;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

h3.titre-bloc-footer {
    font-size: 19px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 30px;
    color: #fff;
    display: flex;
    align-items: center;
}


.bloc-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;

}

h3.titre-bloc-footer.logo-footer img {
    /* width: auto; */
    /* max-height: 80px; */
    width: 80px;
    /* margin-right:25px; */
    border-radius: 50%;
}

ul.social-links {
    display: flex;
}

ul.social-links a {
     float: left;
    width: 40px;
    height: 40px;
    background: #273a47;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-right: 5px;
    transition: ease all 1s;
}

ul.texte-footer li {
    margin-bottom: 5px;
    font-size: 16px;
    display: flex;
    align-items: center;
}

a {}

ul.texte-footer li a {
    position: relative;
    transition: all .3s ease-in-out;
}

ul.texte-footer li a:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    margin-right: 6px;
}

span.libelle-lien-footer {
    font-weight: 600;
}

ul.texte-footer a:hover {
    text-decoration: underline;
    color: #fa6742;
    padding-left: 10px;
}

session.conteneur-partenaire .prev, 
session.conteneur-partenaire .next {
    top: 15%;
}

.description-newsletter {
    line-height: 1.2em;
    font-size: 14px;
}

h3.titre-bloc-footer.reseau-sociaux {
    margin-top: 15px;
}

form#newsletter {
    display: flex;
    position: relative;
    margin-top: 14px;
}

input#email_newsletter {
    background-color: #fff;
    padding: 0 15px;
    font-size: 14px;
    width: 100%;
    color: #848484;
    height: 34px;
    border: navajowhite;
}

button#btn-newsletter {
    border: none;
    width: 50px;
    color: #fff;
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 18px;
    background: rgb(39, 58, 71);
}

h3.titre-bloc-footer i {
    width: 30px;
    background: #e85311;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50px;
    font-size: 13px;
    margin-right: 5px;
    font-weight: 400;
    display: none;
}

span.icon_info {
    width: 35px;
    background: transparent;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 15px;
    border: solid rgba(255, 255, 255, .1) 1px;
    margin-right: 10px;
    margin-bottom: 5px;
}

session.conteneur-super-footer {
    background: #273a47;
    padding: 10px 0;
    display: block;
}

.super-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 14px;
}

.super-footer a {
    text-decoration: underline;
}

ul.social-links a:hover {
    transform: rotateY(180deg);
    background: #009c31;
}

span.value {
    line-height: 1.1em;
    margin-top: -10px;
    font-size: 14px;
    font-weight: 300;
}

@media screen and (max-width: 1024px) {
    .conteneur-bloc-footer {
        flex-wrap: wrap;
    }

    .bloc-footer {
        min-width: 200px;
    }
}



.logo-bloc .texte-footer {
    padding: 26px 0 0 0;
}